Port-amd64 archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Linux emulation broken on 5.1? (PR 36184 ?)

On Thu, Jun 23, 2011 at 12:33:35AM +0000, Christos Zoulas wrote:
> >But he *is* using the old libraries. From the initial e-mail:
> Not old enough.. :-)

Huh? Is that a NetBSD/amd64 specific problem? Because the i386 version
of the libraries work both NetBSD/amd64 (via. LINUX_COMPAT32) and
NetBSD/i386 5.[01]*.

        Kind regards

Matthias Scheler                                  http://zhadum.org.uk/

Home | Main Index | Thread Index | Old Index